ESP(4)

NAME
esp - Emulex ESP406 and Qlogic FAS408 SCSI driver

SYNOPSIS
esp0 at isa? port 0x230 irq ?
scsibus* at esp?

DESCRIPTION
The esp driver provides support for the Emulex ESP406 and Qlogic FAS408 SCSI controller chips. This includes the Qlogic ISA and VLB SCSI host adapters. For Qlogic PCI SCSI host adapters use the isp device.

BUGS
Neither DMA or synchronous data transfers are currently supported.

SEE ALSO
intro(4), sd(4), st(4), cd(4), ch(4)